@charset "UTF-8";
/* CSS Document */
/* This is a special CSS file for all project "slideshows" that actually only contain one image.
These singleslide images are set to background on the container, using the contact page as a template.*/
.bg-mobile {
	display: none;
	}
.caption-singleslide {
	position: absolute;
	bottom: -11px;
	padding: 0;
	height: 40px;
	line-height: 20px;
	width: 100%;
	color: white;
	background-color: rgba(40, 55, 68, 1);
	text-align: center;
	font-size: 80%;
    font-family: "Helvetica", Arial, sans-serif;
    font-weight: bold;
	}
.mclaurinimgbg {
	background: url('../residential/images/170512_mclaurin_rd_carnegie01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 80%;
	text-align: center;
	margin: 0 auto;
	margin-right: 0.5%;
	height: 100%;
	width: 99.1%;
	display: inline-block;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}
	
.mclaurinimgbg-mobile {
	background: url('../residential/images/170512_mclaurin_rd_carnegie01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 80%;
	height: 100%;
	width: 100%;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}	
.burkekewimgbg {
	background: url('../residential/images/161001_burke_rd_kew_east01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 40%;
	text-align: center;
	margin: 0 auto;
	margin-right: 0.5%;
	height: 100%;
	width: 99.1%;
	display: inline-block;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}

.burkekewimgbg-mobile {
	background: url('../residential/images/161001_burke_rd_kew_east01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 80%;
	height: 100%;
	width: 100%;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}	
.willisimgbg {
	background: url('../residential/images/160515_wills_st_glen_iris01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 80%;
	text-align: center;
	margin: 0 auto;
	margin-right: 0.5%;
	height: 100%;
	width: 99.1%;
	display: inline-block;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}

.willisimgbg-mobile {
	background: url('../residential/images/160515_wills_st_glen_iris01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 80%;
	height: 100%;
	width: 100%;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}	
.sydneyimgbg {
	background: url('../commercial/images/160510_sydney_rd_coburg01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 40%;
	text-align: center;
	margin: 0 auto;
	margin-right: 0.5%;
	height: 100%;
	width: 99.1%;
	display: inline-block;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}
.sydneyimgbg-mobile {
	background: url('../commercial/images/160510_sydney_rd_coburg01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 40%;
	height: 100%;
	width: 100%;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}	
.plentyimgbg {
	background: url('../commercial/images/170908_plenty_rd_kingsbury01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 55%;
	text-align: center;
	margin: 0 auto;
	margin-right: 0.5%;
	height: 100%;
	width: 99.1%;
	display: inline-block;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}
.plentyimgbg-mobile {
	background: url('../commercial/images/170908_plenty_rd_kingsbury01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 50%;
	height: 100%;
	width: 100%;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}	
.burkeimgbg {
	background: url('../commercial/images/160505_burke_rd_camberwell01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 50%;
	text-align: center;
	margin: 0 auto;
	margin-right: 0.5%;
	height: 100%;
	width: 99.1%;
	display: inline-block;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}

.burkeimgbg-mobile {
	background: url('../commercial/images/160505_burke_rd_camberwell01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 50%;
	height: 100%;
	width: 100%;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}	
.highlandsimgbg {
	background: url('../commercial/images/160501_highlands_craigieburn01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 80%;
	text-align: center;
	margin: 0 auto;
	margin-right: 0.5%;
	height: 100%;
	width: 99.1%;
	display: inline-block;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}

.highlandsimgbg-mobile {
	background: url('../commercial/images/160501_highlands_craigieburn01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 80%;
	height: 100%;
	width: 100%;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}	
.capevueimgbg {
	background: url('../residential/images/160401_cape_vue_heidelberg01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 50%;
	text-align: center;
	margin: 0 auto;
	margin-right: 0.5%;
	height: 100%;
	width: 99.1%;
	display: inline-block;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}

.capevueimgbg-mobile {
	background: url('../residential/images/160401_cape_vue_heidelberg01.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 50%;
	height: 100%;
	width: 100%;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}	
.grovedaleimgbg {
	background: url('../commercial/images/180316_grovedale_surrey_hills.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 80%;
	text-align: center;
	margin: 0 auto;
	margin-right: 0.5%;
	height: 100%;
	width: 99.1%;
	display: inline-block;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}

.grovedaleimgbg-mobile {
	background: url('../commercial/images/180316_grovedale_surrey_hills.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 80%;
	height: 100%;
	width: 100%;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}	
.malvernimgbg {
	background: url('../commercial/images/190211_malvern_east.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 60%;
	text-align: center;
	margin: 0 auto;
	margin-right: 0.5%;
	height: 100%;
	width: 99.1%;
	display: inline-block;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}

.malvernimgbg-mobile {
	background: url('../commercial/images/190211_malvern_east.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 60%;
	height: 100%;
	width: 100%;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}	
.jacksonimgbg {
	background: url('../residential/images/180316_jackson_st_niddrie.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 65%;
	text-align: center;
	margin: 0 auto;
	margin-right: 0.5%;
	height: 100%;
	width: 99.1%;
	display: inline-block;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}

.jacksonimgbg-mobile {
	background: url('../residential/images/180316_jackson_st_niddrie.jpg') no-repeat center center;
	background-size: cover;
	background-position: 50% 65%;
	height: 100%;
	width: 100%;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 1;
	overflow: hidden;
	}	